{
  "repositories": [
    {
      "type": "composer",
      "url": "http://packagist.org",
      "options": {
        "ssl": {
          "verify_peer": false
        }
      }
    }
  ],
  "require": {
    "phpoffice/phpspreadsheet": "^3.4",
    "mpdf/mpdf": "^8.2",
    "dompdf/dompdf": "^3.0",
    "tecnickcom/tcpdf": "^6.7",
    "mitoteam/jpgraph": "^10.4",
    "setasign/fpdi": "^2.6",
    "setasign/fpdf": "^1.8",
    "ext-mysqli": "*"
  }
}
